Name:		x11perf
Version:	1.6.1
Release:	%mkrel 2
Summary:	X11 server performance comparison program
Group:		Development/X11
URL:		http://xorg.freedesktop.org
Source:		http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License:       MIT
 
BuildRequires: pkgconfig(x11) >= 1.0.0
BuildRequires: pkgconfig(xmu) >= 1.0.0
BuildRequires: pkgconfig(xft)
BuildRequires: x11-util-macros >= 1.0.1

%description
The x11perf program runs one or more performance tests and reports how
fast an X server can execute the tests.

%prep
%setup -q

%build
%configure

%make

%install
%make_install

%files
%{_bindir}/*
%{_libdir}/X11/x11perfcomp
%{_mandir}/man1/*






%changelog
* Sat Feb 15 2020 umeabot <umeabot> 1.6.1-2.mga8
+ Revision: 1523971
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Sun Mar 17 2019 tv <tv> 1.6.1-1.mga7
+ Revision: 1378342
- new release

* Sun Sep 23 2018 umeabot <umeabot> 1.6.0-2.mga7
+ Revision: 1301785
- Mageia 7 Mass Rebuild

* Tue Oct 17 2017 ghibo <ghibo> 1.6.0-1.mga7
+ Revision: 1172443
- Update to release 1.6.0.

* Mon Feb 08 2016 umeabot <umeabot> 1.5.4-6.mga6
+ Revision: 948153
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.5.4-5.mga5
+ Revision: 746367
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.5.4-4.mga5
+ Revision: 690530
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.5.4-3.mga4
+ Revision: 520391
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.5.4-2.mga3
+ Revision: 386400
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jul 31 2011 tv <tv> 1.5.4-1.mga2
+ Revision: 131032
- new release

* Fri Jan 21 2011 ennael <ennael> 1.5.3-1.mga1
+ Revision: 27626
- imported package x11perf


* Thu Jan 06 2011 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.5.3-1mdv2011.0
+ Revision: 629001
- New version: 1.5.3
- Use configure2_5x
- Fix spec file indentation and white spaces
- Don't pass redundant configure variables

* Wed Sep 22 2010 Thierry Vignaud <tv@mandriva.org> 1.5.2-1mdv2011.0
+ Revision: 580458
- new release

* Wed Nov 11 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.5.1-1mdv2010.1
+ Revision: 464648
- New version: 1.5.1

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.5-3mdv2009.1
+ Revision: 351255
- rebuild

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.5-2mdv2009.0
+ Revision: 226009
- rebuild
- BuildRequires libxft-devel
- BuildRequires libxrender-devel
- new release

* Tue Feb 12 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.4.1-5mdv2008.1
+ Revision: 166445
- evert to use upstream tarball, build requires and remove non mandatory local patches.

* Tue Jan 22 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.4.1-4mdv2008.1
+ Revision: 156424
- Add extra commits to package, including composite tests.

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Thu Aug 30 2007 Adam Williamson <awilliamson@mandriva.org> 1.4.1-3mdv2008.0
+ Revision: 76331
- rebuild for 2008
- simplify file list, own %%_libdir/X11/x11perfcomp
- add description
- spec clean


* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 25 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-25 20:17:57 (31598)
- X11R7.1

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

